apache camel 2.13.4 vulnerabilities and exploits

(subscribe to this query)